{
  "minecraft": {
    "version": "1.20.5",
    "modLoaders": [
      {
        "id": "fabric-0.18.6",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "OptiFabric 1.20.5",
  "version": "5.5.5",
  "author": "",
  "files": [
    {
      "projectID": 844662,
      "fileID": 5646348,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 428912,
      "fileID": 5303139,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 459857,
      "fileID": 5305996,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 697845,
      "fileID": 5287110,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 574741,
      "fileID": 6667174,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308769,
      "fileID": 7583523,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 394468,
      "fileID": 5404616,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 619986,
      "fileID": 7216116,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 533097,
      "fileID": 5286929,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 910095,
      "fileID": 7312874,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 530816,
      "fileID": 7436494,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 5646316,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 5288163,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 975120,
      "fileID": 5855435,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 335493,
      "fileID": 7546923,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1026394,
      "fileID": 6071598,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729116,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 556408,
      "fileID": 6365332,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968681,
      "fileID": 5340851,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531351,
      "fileID": 5962880,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 455508,
      "fileID": 5285632,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306612,
      "fileID": 5298700,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404870,
      "fileID": 5292004,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 5838241,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 411557,
      "fileID": 4577194,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 374274,
      "fileID": 4581910,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 408481,
      "fileID": 5292951,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1037459,
      "fileID": 6131403,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 408209,
      "fileID": 5287021,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 667299,
      "fileID": 5963244,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 563977,
      "fileID": 5315909,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 488090,
      "fileID": 5315612,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 526391,
      "fileID": 5285041,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 511319,
      "fileID": 5538409,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 459496,
      "fileID": 5416034,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 533006,
      "fileID": 5426913,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 447673,
      "fileID": 5306031,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448233,
      "fileID": 5286297,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308702,
      "fileID": 5441532,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 452046,
      "fileID": 5399885,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 882993,
      "fileID": 7382513,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 360438,
      "fileID": 5448637,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides",
  "image": "profileImage/BH_OF_logo.png"
}